/**
 * Section
 */
.section-accordion .accordion {
	margin-top: 0;
}

.section-accordion .accordion {
	margin-top: 0;
}

.section-accordion .accordion__button {
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-decoration-color: var(--color-white-0);
	text-underline-offset: 4px;	
	transition: all .15s ease;
}

.section-accordion .accordion__button:hover {
	border-color: var(--color-light);
	text-decoration-color: var(--color-link);
}

.section-accordion .accordion__button.is-open {
	border-color: var(--color-white-05);
	text-decoration-color: var(--color-link);
}


/* plus / minus icons */
.section-accordion .accordion__button::before,
.section-accordion .accordion__button::after {
	right: 15px;
	width: 30px;
}

@media screen and (max-width: 980px) {
	.section-accordion .accordion__button::before,
	.section-accordion .accordion__button::after {
		right: 15px;
		width: 20px;
	}
}

@media screen and (max-width: 480px) {
	.section-accordion .accordion__button.h1,
	.section-accordion .accordion__button.h2 {
		font-size: 1.5rem;
	}
}